/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
.mkdf-preload-background { background-image: url(http://www.thegreasywiener.com/wp-content/themes/piquant/assets/img/preload_pattern.png) !important;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
body { font-family: Open Sans;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
.mkdf-boxed .mkdf-wrapper { background-attachment: fixed;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_content_styles function */
.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner { padding-top: 72px;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_h4_styles function */
h4 { font-size: 21px;font-weight: 700;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_text_styles function */
p { font-size: 16px;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_link_styles function */
a, p a { color: #720505;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-webkit-input-placeholder { color: #131313;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-moz-placeholder { color: #131313;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-moz-placeholder { color: #131313;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-ms-input-placeholder { color: #131313;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 182px;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #131313;font-size: 13px;line-height: 17px;font-style: normal;font-weight: 400;text-transform: capitalize;letter-spacing: 0px;border-color: rgba(17, 17, 17, 1);border-width: 2px;border-radius: 0px;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-webkit-input-placeholder, .cf7_custom_style_1 textarea:focus::-webkit-input-placeholder { color: #131313;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-moz-placeholder, .cf7_custom_style_1 textarea:focus:-moz-placeholder { color: #131313;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-moz-placeholder, .cf7_custom_style_1 textarea:focus::-moz-placeholder { color: #131313;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-ms-input-placeholder, .cf7_custom_style_1 textarea:focus:-ms-input-placeholder { color: #131313;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #131313;background-color: rgba(255, 255, 255, 1);border-color: rgba(17, 17, 17, 1);}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #111111;font-size: 14px;font-style: normal;font-weight: 700;text-transform: uppercase;letter-spacing: 0.5px;background-color: rgba(255, 255, 255, 1);border-color: rgba(0, 0, 0, 1);border-width: 2px;border-radius: 0px;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #111111;background-color: rgba(253, 203, 26, 1);border-color: rgba(17, 17, 17, 1);}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 ::-webkit-input-placeholder { color: #111111;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 :-moz-placeholder { color: #111111;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 ::-moz-placeholder { color: #111111;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 :-ms-input-placeholder { color: #111111;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea { height: 125px;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #111111;font-size: 13px;line-height: 17px;font-family: Roboto Slab;font-style: normal;font-weight: 400;text-transform: capitalize;letter-spacing: 0px;border-color: rgba(17, 17, 17, 1);border-width: 2px;border-radius: 0px;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus::-webkit-input-placeholder, .cf7_custom_style_2 textarea:focus::-webkit-input-placeholder { color: #111111;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus:-moz-placeholder, .cf7_custom_style_2 textarea:focus:-moz-placeholder { color: #111111;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus::-moz-placeholder, .cf7_custom_style_2 textarea:focus::-moz-placeholder { color: #111111;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus:-ms-input-placeholder, .cf7_custom_style_2 textarea:focus:-ms-input-placeholder { color: #111111;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { color: #111111;background-color: rgba(255, 255, 255, 1);border-color: rgba(17, 17, 17, 1);}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #111111;font-size: 13px;font-family: Oswald;font-style: normal;font-weight: 700;text-transform: uppercase;letter-spacing: 0.5px;background-color: rgba(252, 240, 51, 1);border-color: rgba(252, 240, 51, 1);border-width: 2px;border-radius: 0px;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #111111;background-color: rgba(255, 255, 255, 1);border-color: rgba(17, 17, 17, 1);}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_header_standard_menu_area_styles function */
.mkdf-header-standard .mkdf-page-header .mkdf-logo-wrapper a { max-height: 157px;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_header_standard_menu_area_styles function */
.mkdf-header-standard .mkdf-menu-area .mkdf-shopping-cart-outer { line-height: 170px;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_header_standard_menu_area_styles function */
.mkdf-header-standard .mkdf-page-header .mkdf-menu-area { height: 175px;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header .mkdf-sticky-holder { background-color: rgba(253, 203, 26, 1);}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header { height: 70px;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_sticky_header_styles function */
.mkdf-sticky-header .mkdf-shopping-cart-outer .mkdf-shopping-cart-header .mkdf-header-cart { line-height: 70px;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header .mkdf-logo-wrapper a { max-height: 63px;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_sticky_header_styles function */
.mkdf-main-menu.mkdf-sticky-nav > ul > li > a { font-size: 16px;font-weight: 700;}

            .mkdf-main-menu.mkdf-default-nav > ul > li > a,
            .mkdf-page-header #lang_sel > ul > li > a,
            .mkdf-page-header #lang_sel_click > ul > li > a,
            .mkdf-page-header #lang_sel ul > li:hover > a{
             color: #000000;                          font-size: 16px;                          font-weight: 700;                                     }
        
        
                    .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a,
            .mkdf-page-header #lang_sel ul li a:hover,
            .mkdf-page-header #lang_sel_click > ul > li a:hover{
            color: #720505 !important;
            }
        
                    .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a{
            color: #720505;
            }
        
        
        
        
                    .mkdf-main-menu.mkdf-default-nav > ul > li > a{
            
                        }
        
        
        

                    .light .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            .light .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a{
            color: #ffffff !important;
            }
        
                    .light .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a{
            color: #720505 !important;
            }
        
                    .dark .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            .dark .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a{
            color: #000000 !important;
            }
        
                    .dark .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a{
            color: #720505;
            }
        
        
        
                    .mkdf-main-menu.mkdf-default-nav > ul > li{
            margin: 0  5px;
            }
        
        
        
        
        
        
        
        

        
                                        .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a span.item_inner,
                .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a span.item_inner{
                text-decoration: underline;
                }
                                    

                            .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a span.item_inner{
                text-decoration: none;
                }
                                                
        
        
            .mkdf-drop-down .second .inner ul,
            .mkdf-drop-down .second .inner ul li ul,
            .shopping_cart_dropdown,
            li.narrow .second .inner ul,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul ul,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click  ul ul,
            .header-widget.widget_nav_menu ul ul,
            .mkdf-drop-down .wide.wide_background .second{
            background-color: #fdcb1a;
            background-color: rgba(253,203,26,1);
            }

        
        
                                .mkdf-drop-down .narrow .second .inner ul li ul,
            body.mkdf-slide-from-bottom .mkdf-drop-down .narrow .second .inner ul li:hover ul,
            body.mkdf-slide-from-top .narrow .second .inner ul li:hover ul{
            top:-15px;
            }

        
        
                    .mkdf-drop-down .second{
            border-top: 0 !important;
            }
        
                
        

        

        
                    .mkdf-drop-down .second .inner>ul,
            li.narrow .second .inner ul,
            .mkdf-drop-down .narrow .second .inner ul li ul{
            border: none;
            }

            .mkdf-drop-down .second .inner ul.right li ul{
            margin-left: 0;
            }

        
                    .mkdf-drop-down .second .inner > ul > li > a,
            .mkdf-drop-down .second .inner > ul > li > h4,
            .mkdf-drop-down .wide .second .inner > ul > li > h4,
            .mkdf-drop-down .wide .second .inner > ul > li > a,
            .mkdf-drop-down .wide .second ul li ul li.menu-item-has-children > a,
            .mkdf-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
            .mkdf-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
            .mkdf-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
            .mkdf-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
            .mkdf-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul li li a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul li ul li a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul ul a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul ul a{
             color: #000000;                                                                                                 }
        
                    .shopping_cart_dropdown ul li
            .item_info_holder .item_left a,
            .shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount{
            color: #000000;
            }
        
                    .mkdf-drop-down .second .inner > ul > li:hover > a,
            .mkdf-drop-down .wide .second ul li ul li.menu-item-has-children:hover > a,
            .mkdf-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children:hover > a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul li li:hover a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul li ul li:hover a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul li:hover > a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul li:hover > a{
            color: #720505 !important;
            }
        
        
        
        
        
        
        
                
        
                
        /* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/sidearea/custom-styles/sidearea.php piquant_mikado_side_area_styles function */
.mkdf-side-menu { padding-top: 70px;padding-right: 40px;padding-left: 40px;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/title/custom-styles/title.php piquant_mikado_title_area_typography_style function */
.mkdf-title .mkdf-title-holder h1 { color: #720505;font-family: Lobster;font-size: 56px;text-transform: capitalize;font-weight: 800;}

/* generated in /home/thegreasywiener/public_html/wp-content/themes/piquant/framework/modules/title/custom-styles/title.php piquant_mikado_title_area_typography_style function */
.mkdf-title .mkdf-title-holder .mkdf-subtitle { color: #720505;font-family: News Cycle;font-size: 24px;}

